]> git.pld-linux.org Git - packages/darktable.git/commitdiff
- up to 4.2.0 auto/th/darktable-4.2.0-1
authorKrzysztof Mrozowicz <mrozowik@pld-linux.org>
Wed, 21 Dec 2022 12:19:11 +0000 (12:19 +0000)
committerKrzysztof Mrozowicz <mrozowik@pld-linux.org>
Wed, 21 Dec 2022 12:19:11 +0000 (12:19 +0000)
cmake-glib.patch [deleted file]
darktable.spec

diff --git a/cmake-glib.patch b/cmake-glib.patch
deleted file mode 100644 (file)
index 018efa2..0000000
+++ /dev/null
@@ -1,11 +0,0 @@
---- darktable-1.0.5/./cmake/modules/FindGlib.cmake~    2012-07-21 13:44:08.000000000 +0300
-+++ darktable-1.0.5/./cmake/modules/FindGlib.cmake     2012-08-28 21:05:30.233854241 +0300
-@@ -51,7 +51,7 @@
-   NAMES glibconfig.h
-   HINTS ${Glib_PKGCONF_INCLUDE_DIRS}
-   PATHS /usr
--  PATH_SUFFIXES lib/glib-2.0/include ../lib/glib-2.0/include
-+  PATH_SUFFIXES lib64/glib-2.0/include libx32/glib-2.0/include lib/glib-2.0/include ../lib/glib-2.0/include
- )
- # Finally the library itself
index f8e497fee5a68abf3e394d8eee230e92ff0a0f60..df3ae0df60b22d3793abf252cdcee41e5a44798a 100644 (file)
@@ -8,13 +8,12 @@
 Summary:       darktable - a virtual lighttable and darkroom for photographers
 Summary(pl.UTF-8):     darktable - wirtualny podświetlany stół i ciemnia dla fotografów
 Name:          darktable
-Version:       4.0.1
+Version:       4.2.0
 Release:       1
 License:       GPL v3
 Group:         X11/Applications/Graphics
 Source0:       https://github.com/darktable-org/darktable/releases/download/release-%{version}/%{name}-%{version}.tar.xz
-# Source0-md5: b63acce06ef91425f13387464cdec8ca
-Patch0:                cmake-glib.patch
+# Source0-md5: 8632fd0cf34466c82d3cc57f283293e7
 URL:           https://www.darktable.org/
 BuildRequires: GraphicsMagick-devel
 %{?with_opencl:BuildRequires:  OpenCL-devel}
@@ -90,7 +89,6 @@ darktable to wirtualny podświetlany stół i ciemnia dla fotografów.
 
 %prep
 %setup -q
-%patch0 -p1
 
 %build
 install -d build
@@ -128,9 +126,9 @@ rm -rf $RPM_BUILD_ROOT
 %update_icon_cache hicolor
 
 %banner %{name} -e << EOF
-When updating from the stable 3.8.x series, please bear in mind that
+When updating from the stable 4.0.x series, please bear in mind that
 your edits will be preserved during this process, but the new library
-and configuration will no longer be usable with 3.8.x.
+and configuration will no longer be usable with 4.0.x.
 
 You are strongly advised to take a backup first.
 
This page took 0.384471 seconds and 4 git commands to generate.